count: 2
next: null
previous: null
results:
- authors:
  - Orel H.K.
  - Bayly M.J.
  - McLay T.
  - Neal W.C.
  - Batty E.L.
  - Forster P.I.
  doi: ''
  expert_db: false
  pub_id: '1257056'
  publication: Submitted (19-NOV-2021) to the INSDC. School of Biosciences, The University
    of Melbourne, Biosciences 3, Melbourne, Victoria 3010, Australia
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Orel H.K.
  - McLay T.G.B.
  - Neal W.C.
  - Forster P.I.
  - Bayly M.J.
  doi: ''
  expert_db: false
  pub_id: '1264590'
  publication: Aust Syst Bot 36(5):.
  pubmed_id: ''
  title: 'Plastid phylogenomics of the Eriostemon group (Rutaceae; Zanthoxyloideae):
    support for major clades and investigation of a backbone polytomy'
